.account__header__extra__links {

  margin: auto;
  text-align: center;
  font-size: 11.5px;
  
  }

#myVideo {
  z-index: -1;
  position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%; 
  min-height: 100%;
}

.container {
z-index: 1;
}













.verifiedbadge {
  vertical-align: middle;
  margin-bottom: 0.75em;
}


@media screen and (max-height: 915px) {

.cososhare {

display: none;

}

}


.cososhare {

 margin-bottom: 35px;
 position: absolute;
		bottom: 0;

}

@media screen and (max-height: 760px) {
.trendcatcher {

display: block;

}
}

.web_buttons {
cursor: default;
}

.web_buttons a:link a:visited a:active a:hover {
color: #606984;
}


.public-account-header__tabs__name-redux {
vertical-align: top;
background-color: #313543;
padding-left: 20px;
padding-right: 10px;
padding-top: 10px;

}

.dispname {
vertical-align: top;
background-color: #313543;
font-weight: bold;
font-size: 20px;
padding-left: 20px;
padding-right: 10px;


}

.dispname2 {
vertical-align: top;
font-size: 13px;
font-weight: normal;
padding-bottom: 20px;
}

.column-link {
height: 11px
}

@media screen and (max-height: 1150px) {
.trendcatcher_orig {

display: none;

}
}

.app-holder {

height: 97%;

}


#wrapfabtest {
}
.adBanner {
	background-color: transparent;
	height: 1px;
	width: 1px;
}


@media screen and (max-height: 850px) {
.moodometer {

display: none;

}
}


.sanitizer {
font-family: Space Mono, monospace; 
font-size: 15px;
color: gray;
padding-top: 4px;
}


.account-header {
display: none;
}

a.column-link {
padding-top: 10px
}

.getting-started__footer {

margin-top: -40px
    
}






.embed-modal {

width: 500px;

}


.groupscolumnframe {




}

body {
  /* Disables pull-to-refresh but allows overscroll glow effects. */
  overscroll-behavior-y: contain;
  
}


.desktoppromo {

display: none;

}

.desktoppromotitle {
padding-top: 10px;
padding-bottom: 10px;
color: white;
}

@media screen and (max-width: 600px) {
.hidesmallscreen {

height: 0px;
}

.killsmallscreen {

display: none;

}



.pilogo {

display: none;

}

.desktopnag {
color: white;
}



.fa-vcard {
display: none;
}
.idalerts {

display: none;
}

.desktoppromo {

display: block;

}

}

@media screen and (min-width: 600px) {
.desktopnag {

display: none;
}
}

.registerwarning {

font-size: 20px;
padding-bottom: 20px;



}

.registerwarning a:link {
	color: #2b90d9;
	text-decoration: none;
}
.registerwarning a:visited {
	text-decoration: none;
	color: #2b90d9;
}
.registerwarning a:hover {
	text-decoration: none;
	color: #2b90d9;
}
.registerwarning a:active {
	text-decoration: none;
	color: #2b90d9;
}

.preloadbanner {

display: none;

}

